Loon:
  Enabled: true
LevelCheck:
  MaxLevel: 22
  PuntenVoorLevelup: 100
  PointsPerPlot: 30
  PointsPer50K: 10
  PointsPerVoertuig: 40
  PointsVoorEenBaan: 10
  PointsPer20Fitheid: 10
  PointsPer1UurTijd: 7
  VoertuigenEnabled: true
Level1:
  LevelUpKosten: 1250
  Loon: 500
Level2:
  LevelUpKosten: 2500
  Loon: 750
Level3:
  LevelUpKosten: 3750
  Loon: 800
Level4:
  LevelUpKosten: 5000
  Loon: 900
Level5:
  LevelUpKosten: 6250
  Loon: 100
Level6:
  LevelUpKosten: 7500
  Loon: 1500
Level7:
  LevelUpKosten: 8750
  Loon: 1750
Level8:
  LevelUpKosten: 10000
  Loon: 2000
Level9:
  LevelUpKosten: 11250
  Loon: 2000
Level10:
  LevelUpKosten: 12500
  Loon: 2500
Level11:
  LevelUpKosten: 13750
  Loon: 2750
Level12:
  LevelUpKosten: 15000
  Loon: 3000
Level13:
  LevelUpKosten: 16250
  Loon: 3250
Level14:
  LevelUpKosten: 17500
  Loon: 3500
Level15:
  LevelUpKosten: 18750
  Loon: 4500
Level16:
  LevelUpKosten: 20000
  Loon: 5000
Level17:
  LevelUpKosten: 21250
  Loon: 5000
Level18:
  LevelUpKosten: 22500
  Loon: 7500
Level19:
  LevelUpKosten: 23750
  Loon: 7500
Level20:
  LevelUpKosten: 25000
  Loon: 7500
Level21:
  LevelUpKosten: 26250
  Loon: 7500
Level22:
  LevelUpKosten: 27500
  Loon: 7500